.divider-grey {
  width: 40%;
  margin: 2px 0px 10px 0px;
  opacity: 1;
  border-top: 1px solid;
  border-color: #919291;
}
.quote-text {
  color: #c98666;
  font-size: 14px;
  text-align: center;
  line-height: 1.2;
  font-style: italic;
  font-weight: 500;
  font-family: SlimBach;
}
.quote-sub-text {
  color: #7E7F7E;
  font-size: 10px;
  text-align: center;
  letter-spacing: 0.1px;
  line-height: 1.2;
  font-family: bookman;

}
